Bug 1302140 - NullPointerException at org.drools.core.common.LeftTupleSetsImpl.removeInsert(LeftTupleSetsImpl.java:141)
NullPointerException at org.drools.core.common.LeftTupleSetsImpl.removeInsert...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.3.0
Assigned To: Edson Tirelli
Marek Winkler
:
Depends On:
Blocks: 1302141
  Show dependency treegraph
 
Reported: 2016-01-26 17:13 EST by Alessandro Lazarotti
Modified: 2016-03-18 10:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1302141 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-998 Major Resolved NullPointerException at org.drools.core.common.LeftTupleSetsImpl.removeInsert(LeftTupleSetsImpl.java:141) 2017-11-28 02:59 EST

  None (edit)
Description Alessandro Lazarotti 2016-01-26 17:13:18 EST
Product BZ for https://issues.jboss.org/browse/DROOLS-998
Comment 2 Marek Winkler 2016-03-18 10:44:15 EDT
Verified in BRMS 6.3.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.